Shutting down Ubuntu One file services

Bug #1300916 reported by Dimitri John Ledkov on 2014-04-01
20
This bug affects 3 people
Affects Status Importance Assigned to Milestone
Unity
Fix Released
Undecided
Dimitri John Ledkov
deja-dup (Ubuntu)
Undecided
Dimitri John Ledkov
Trusty
Undecided
Dimitri John Ledkov
indicator-applet (Ubuntu)
Undecided
Dimitri John Ledkov
Trusty
Undecided
Dimitri John Ledkov
thunderbird (Ubuntu)
Undecided
Chris Coulson
Precise
Undecided
Chris Coulson
Trusty
Undecided
Chris Coulson
ubiquity (Ubuntu)
Undecided
Dimitri John Ledkov
Trusty
Undecided
Dimitri John Ledkov
ubiquity-slideshow-ubuntu (Ubuntu)
Undecided
Dimitri John Ledkov
Trusty
Undecided
Dimitri John Ledkov
ubuntu-docs (Ubuntu)
Undecided
Gunnar Hjalmarsson
Precise
Undecided
Unassigned
Trusty
Undecided
Gunnar Hjalmarsson
ubuntu-gnome-meta (Ubuntu)
Undecided
Unassigned
Trusty
Undecided
Unassigned
ubuntu-meta (Ubuntu)
Undecided
Dimitri John Ledkov
Trusty
Undecided
Dimitri John Ledkov
ubuntu-sso-client (Ubuntu)
Undecided
Dimitri John Ledkov
Precise
Undecided
Unassigned
Trusty
Undecided
Dimitri John Ledkov
unity (Ubuntu)
Undecided
Dimitri John Ledkov
Trusty
Undecided
Dimitri John Ledkov
webapps-applications (Ubuntu)
Undecided
Dimitri John Ledkov
Trusty
Undecided
Dimitri John Ledkov

Bug Description

Related branches

Changed in ubiquity (Ubuntu):
assignee: nobody → Dimitri John Ledkov (xnox)
information type: Private Security → Public
summary: - Reserved bug
+ Shutting down Ubuntu One file services
description: updated
Changed in thunderbird (Ubuntu Precise):
assignee: nobody → Chris Coulson (chrisccoulson)
Changed in thunderbird (Ubuntu Trusty):
assignee: nobody → Chris Coulson (chrisccoulson)
Changed in deja-dup (Ubuntu Precise):
assignee: nobody → Dimitri John Ledkov (xnox)
Changed in deja-dup (Ubuntu Trusty):
assignee: nobody → Dimitri John Ledkov (xnox)
Changed in ubiquity (Ubuntu Precise):
status: New → Invalid
Changed in ubiquity (Ubuntu Trusty):
status: New → Fix Committed
Changed in ubiquity-slideshow-ubuntu (Ubuntu Trusty):
status: New → Fix Committed
assignee: nobody → Dimitri John Ledkov (xnox)
Changed in ubuntu-meta (Ubuntu Trusty):
status: New → Fix Committed
assignee: nobody → Dimitri John Ledkov (xnox)
Changed in ubuntu-sso-client (Ubuntu Trusty):
status: New → Fix Committed
assignee: nobody → Dimitri John Ledkov (xnox)
Changed in unity (Ubuntu Trusty):
status: New → In Progress
Changed in webapps-applications (Ubuntu Trusty):
assignee: nobody → Dimitri John Ledkov (xnox)
status: New → In Progress
Changed in unity (Ubuntu Trusty):
assignee: nobody → Dimitri John Ledkov (xnox)
Changed in deja-dup (Ubuntu Trusty):
status: New → Fix Committed
Dimitri John Ledkov (xnox) wrote :
Changed in indicator-applet (Ubuntu Trusty):
assignee: nobody → Dimitri John Ledkov (xnox)
status: New → In Progress
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubuntu-meta - 1.323

---------------
ubuntu-meta (1.323) trusty; urgency=medium

  * Refreshed dependencies (LP: #1300916)
  * Removed deja-dup-backend-ubuntuone from desktop-recommends
  * Removed rhythmbox-ubuntuone from desktop-recommends
  * Removed ubuntuone-control-panel-qt from desktop-recommends
 -- Dimitri John Ledkov <email address hidden> Wed, 02 Apr 2014 14:54:07 +0100

Changed in ubuntu-meta (Ubuntu Trusty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubiquity-slideshow-ubuntu - 82

---------------
ubiquity-slideshow-ubuntu (82) trusty; urgency=medium

  * Remove U1 slide from Ubuntu slideshows. (LP: #1300916)
 -- Dimitri John Ledkov <email address hidden> Tue, 01 Apr 2014 18:49:28 +0100

Changed in ubiquity-slideshow-ubuntu (Ubuntu Trusty):
status: Fix Committed → Fix Released
Changed in ubuntu-gnome-meta (Ubuntu Trusty):
status: New → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package deja-dup - 30.0-0ubuntu3

---------------
deja-dup (30.0-0ubuntu3) trusty; urgency=medium

  * Drop U1 backend (LP: #1300916)
  * Provide a temporary home for tests to pass.
 -- Dimitri John Ledkov <email address hidden> Wed, 02 Apr 2014 15:47:13 +0100

Changed in deja-dup (Ubuntu Trusty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubuntu-gnome-meta - 0.30

---------------
ubuntu-gnome-meta (0.30) trusty; urgency=medium

  * Refreshed dependencies (LP: #1300916)
  * Removed deja-dup-backend-ubuntuone from desktop-recommends
  * Removed rhythmbox-ubuntuone from desktop-recommends
 -- Dimitri John Ledkov <email address hidden> Wed, 02 Apr 2014 17:11:54 +0100

Changed in ubuntu-gnome-meta (Ubuntu Trusty):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package indicator-applet - 12.10.2+14.04.20140403-0ubuntu1

---------------
indicator-applet (12.10.2+14.04.20140403-0ubuntu1) trusty; urgency=low

  [ Dimitri John Ledkov ]
  * Drop indicator-sync recommendation and references. (LP: #1300916)
    (LP: #1300916)
 -- Ubuntu daily release <email address hidden> Thu, 03 Apr 2014 01:11:06 +0000

Changed in indicator-applet (Ubuntu Trusty):
status: In Progress → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package webapps-applications - 2.4.17+14.04.20140403-0ubuntu1

---------------
webapps-applications (2.4.17+14.04.20140403-0ubuntu1) trusty; urgency=low

  [ Dimitri John Ledkov ]
  * Remove U1 music store launcher. (LP: #1300916) (LP: #1300916)
 -- Ubuntu daily release <email address hidden> Thu, 03 Apr 2014 01:14:29 +0000

Changed in webapps-applications (Ubuntu Trusty):
status: In Progress → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubuntu-sso-client - 13.10-0ubuntu5

---------------
ubuntu-sso-client (13.10-0ubuntu5) trusty; urgency=medium

  * Drop qt portions of the sso client, no longer in-use (LP: #1300916)
 -- Dimitri John Ledkov <email address hidden> Tue, 01 Apr 2014 19:04:06 +0100

Changed in ubuntu-sso-client (Ubuntu Trusty):
status: Fix Committed → Fix Released
Changed in ubuntu-docs (Ubuntu Trusty):
assignee: nobody → Gunnar Hjalmarsson (gunnarhj)
status: New → In Progress
Changed in ubuntu-docs (Ubuntu Trusty):
status: In Progress → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package unity - 7.2.0+14.04.20140403-0ubuntu1

---------------
unity (7.2.0+14.04.20140403-0ubuntu1) trusty; urgency=low

  [ Stephen M. Webb ]
  * remove libsyncindicator from services/panel-service.c

  [ Dimitri John Ledkov ]
  * Drop U1 default shortcuts & indicator-sync recommendation. (LP:
    #1300916) (LP: #1300916)

  [ Marco Trevisan (Treviño) ]
  * Launcher: hide the launcher window when in auto-hide mode if it's
    not presented (LP: #1301394)
  * ApplicationLauncherIcon: recompute pips when the screen geometry
    changes (LP: #1024101)
  * UnityScreen: reset decoration::DataPool on destruction, otherwise we
    won't have a valid screen ptr (LP: #1291243)
  * DecorationsGrabEdge: Only perform tookit actions on right-click (LP:
    #1301459)
 -- Ubuntu daily release <email address hidden> Thu, 03 Apr 2014 11:10:36 +0000

Changed in unity (Ubuntu Trusty):
status: In Progress → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubiquity - 2.17.12

---------------
ubiquity (2.17.12) trusty; urgency=medium

  * Drop ubiquity-plugin-ubuntuone from adt tests dependencies, it's been
    removed.
  * Automatic update of included source packages: netcfg 1.116ubuntu1.
 -- Dimitri John Ledkov <email address hidden> Mon, 07 Apr 2014 09:50:35 +0100

Changed in ubiquity (Ubuntu Trusty):
status: Fix Committed → Fix Released
dobey (dobey) wrote :

Setting this to Invalid in ubuntu-sso-client, as it is not specifically related to the file sync services.

Changed in ubuntu-sso-client (Ubuntu Precise):
status: New → Invalid
Changed in ubuntu-sso-client (Ubuntu Trusty):
status: Fix Released → Invalid
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubuntu-docs - 14.04.3

---------------
ubuntu-docs (14.04.3) trusty; urgency=low

  * html/ubuntu.xsl:
    - Insert some space above the index page links groups.
  * unity-menubar-intro.page:
    - Bluetooth descr. moved to reflect the order of status menus.
  * backup-where.page, unity-shopping.page:
    - References to Ubuntu One removed (LP: #1300916).
  * sharing-remote-login.page:
    - Dropped since the remote-login-service package is no longer
      installed by default.
  * Updated ubuntu-help.pot.
  * The latest translations exported from Launchpad.

  [ Carsten Gerlach ]
  * addremove-sources.page:
    - saucy replaced with trusty in sources.list entries.
  * Two screenshots for the German translation.

  [ Doug Smythies ]
  * figures/unity.png, unity-overview.png, unity-windows.png:
    - Updated due to the Ubuntu One removal.
  * Obsolete region specific screenshots deleted.
  * Fixed a bunch of easily (via script) corrected Mallard syntax
    errors in translations.
 -- Gunnar Hjalmarsson <email address hidden> Mon, 07 Apr 2014 20:40:00 +0200

Changed in ubuntu-docs (Ubuntu Trusty):
status: Fix Committed → Fix Released
Adolfo Jayme (fitojb) on 2014-05-04
Changed in deja-dup (Ubuntu Precise):
status: New → Triaged
Changed in indicator-applet (Ubuntu Precise):
status: New → Triaged
Changed in ubiquity-slideshow-ubuntu (Ubuntu Precise):
status: New → Triaged
Changed in unity (Ubuntu Precise):
status: New → Triaged
Changed in webapps-applications (Ubuntu Precise):
status: New → Triaged
no longer affects: ubuntu-gnome-meta (Ubuntu Precise)
Gunnar Hjalmarsson (gunnarhj) wrote :

Too small change to justify a SRU of ubuntu-docs.

These were the trusty changes:
http://bazaar.launchpad.net/~ubuntu-core-doc/ubuntu-docs/trusty/revision/403

Changed in ubuntu-docs (Ubuntu Precise):
status: New → Won't Fix
Changed in thunderbird (Ubuntu):
status: New → Fix Released
Changed in thunderbird (Ubuntu Trusty):
status: New → Fix Released
Changed in thunderbird (Ubuntu Precise):
status: New → Fix Released
Adolfo Jayme (fitojb) wrote :

The Ubuntu One bookmark in Firefox should be removed as well. (See bug report 1322724)

Adolfo Jayme (fitojb) on 2014-06-06
Changed in ubuntu-meta (Ubuntu Precise):
status: New → Triaged
no longer affects: ubiquity (Ubuntu Precise)
Markcortbass (markcortbass) wrote :

I still get Ubuntu One music suggestions with Ubuntu 14.04 LTS.
Here is a screenshot: https://copy.com/uML4g0wKgBAc01lY

Lucio Torre (lucio.torre) wrote :

Those should be 7digital suggestions.

Will Cooke (willcooke) on 2015-08-17
no longer affects: unity
Changed in unity:
assignee: nobody → Dimitri John Ledkov (xnox)
status: New → Fix Released
Changed in deja-dup (Ubuntu Precise):
assignee: Dimitri John Ledkov (xnox) → nobody
Adolfo Jayme (fitojb) on 2016-03-02
no longer affects: deja-dup (Ubuntu Precise)
no longer affects: indicator-applet (Ubuntu Precise)
no longer affects: ubiquity-slideshow-ubuntu (Ubuntu Precise)
no longer affects: ubuntu-meta (Ubuntu Precise)
no longer affects: unity (Ubuntu Precise)
no longer affects: webapps-applications (Ubuntu Precise)
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers